{
   "abstract" : "A pragma to declare and organise messaging.",
   "author" : [
      "Iain Campbell <cpanic@cpan.org>"
   ],
   "dynamic_config" : 0,
   "generated_by" : "Dist::Zilla version 5.039, CPAN::Meta::Converter version 2.150005",
   "license" : [
      "perl_5"
   ],
   "meta-spec" : {
      "url" : "http://search.cpan.org/perldoc?CPAN::Meta::Spec",
      "version" : 2
   },
   "name" : "Message-String",
   "prereqs" : {
      "configure" : {
         "requires" : {
            "ExtUtils::MakeMaker" : "0"
         }
      },
      "develop" : {
         "requires" : {
            "Test::Pod" : "1.41"
         }
      },
      "runtime" : {
         "requires" : {
            "Carp" : "0",
            "Clone" : "0",
            "DateTime" : "0",
            "Exporter" : "0",
            "List::MoreUtils" : "0",
            "Scalar::Util" : "0",
            "Sub::Util" : "0",
            "Syntax::Feature::Void" : "0",
            "Term::ReadKey" : "0",
            "message" : "0",
            "namespace::clean" : "0",
            "overload" : "0",
            "strict" : "0",
            "warnings" : "0"
         }
      },
      "test" : {
         "requires" : {
            "Capture::Tiny" : "0",
            "Data::Dumper::Concise" : "0",
            "FindBin" : "0",
            "Syntax::Feature::Void" : "0",
            "Test::Deep" : "0",
            "Test::More" : "0",
            "lib" : "0"
         }
      }
   },
   "release_status" : "stable",
   "version" : "0.1.0"
}

